@charset "UTF-8";
.login{
	margin-top:160px;
}
h1{
	font-weight: lighter;
	text-shadow: 3px 3px 6px gray;
	color:#1a1a1a;
}
input{
	width:400px;
	padding:15px;
}
body {
	background:linear-gradient(90deg, rgba(90, 73, 242,1) 20.09375%,rgba(89, 73, 241,1) 20.09375%,rgba(56, 252, 174,1) 80.09375%);
}

.b{
     display:block;
     width: 250px;
     height:70px;
     line-height: 70px;
     color: #FFF;
     text-decoration: none;
     text-align: center;
     line-height: 30px;
     font-size:30px;
     background-color: #f39800; /*ボタン色*/
     border-radius: 5px; /*角丸*/
     -webkit-transition: all 0.5s;
     transition: all 0.5s;
}
.b:hover{
     background-color: #f9c500; /*ボタン色*/
}

